Subject: 'government of canada misleading ........

From: [email-masked] (BHFarm)
Date: Wed, 5 Apr 2000 09:13:33 -0400

hello all
this is a clip from the booklet entitled "food safety and you" that i
received in the mail from the Government of canada today.  I was reading
about food temperatures & hand washing in the previous pages & then came
upon this page-PLEASE enlarge & read the darker section about
Biotechnology...I was very disturbed that they could equate natural yeast &
bacteria in cheese to the present biotech being used in genetically modified
foods-yup they did it here! In a booklet printed with canadian taxpayer
money! I have called the government of canada about this already, and have
been told that even thought the gov. of canada stamp is on there, the 3
agencies named on the back are to be contacted directly:

please read this, and if you also find it offensive or misleading-since it
is in a food safety booklet, i found it VERY misleading! not to mention full
of half truths!-PLEASE call one of these people NOW. they are using our tax
dollars & printing a booklet up that many of s most certainly do not agree
with!

the agencies named on the booklet are:

government of canada: 1 800 622 6232  www.canada.gc.ca

Canadian Food Inspection Agency   www.cfia.agr.ca
Agriculture and Agri-food Canada   www.agr.ca          The Honourable Lyle
VanClief governs these 2 bodies

he can be reached at: 1 613 759 1059   [email-masked]

Health canada   www.hc-sc.gc.ca     The Honourable Allan Rock 1 613 957 0200
[email-masked]

i hope some of you will read this & decide how important these "stories" are
becoming in a world where the government can print them in a "food Safety"
booklet-and send them to the general public.

thanks for your time.
z.conde
bhfarm
"people not pesticides"